/***************************************************
      CSS Style Sheet for system wide use
***************************************************/
H1
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
body
{
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	FONT-SIZE: 12pt; 
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}





.mstext
{
	font-family: Tahoma, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: none;
}


.fileinfo
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: none;
	border-right: #e1e1e1 1px solid; 
	border-left: #e1e1e1 1px solid; 
}


.border-head
{
	border-right: #cccccc 1px solid; 
	border-left: #cccccc 1px solid; 
}


.downloads
{
	FONT-SIZE: 11px; 
	COLOR: #003300; 
	FONT-FAMILY: tahoma, verdana, helvetica;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
}





.chatlogin
{
	border-right: #265EBD 1px solid; 
	border-left: #265EBD 1px solid; 
	border-top: #265EBD 1px solid;
	border-bottom: #265EBD 1px solid;
}

.chatnickname
{
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	font-size: x-small; 
	background: white; 
	border-left: #000000 1px solid; 
	color: #000000; 
	border-bottom: #000000 1px solid; 
	font-family: Verdana, Arial, Helvetica; 
	text-align: left;
}

.arialfont
{
	FONT-FAMILY: arial;
	FONT-SIZE:  10pt;
}

/***************************************************
        CSS Style Sheet for mainbody.shtml
***************************************************/










.techtools
{
	border-right: #999999 1px solid; 
	border-left: #999999 1px solid; 
	border-bottom: #999999 1px solid; 
}













/***************************************************
          CSS Style Sheet for ARTICLES
***************************************************/

.heading
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13pt;
	FONT-WEIGHT:  bold; 
}

.author
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 70%;
	font-weight: none;
}

.content
{
	FONT-FAMILY: helvetica, arial, sans-serif;
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	FONT-SIZE: 80%; 
	PADDING-BOTTOM: 1px; 
	LINE-HEIGHT: 150%; 
	PADDING-TOP: 1px; 
/*	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}


/**************************************************************************************/



/**************************
     Cell Headers Text     
**************************/
A.sidenavmain:link 
{	TEXT-DECORATION: none  }
A.sidenavmain:visited
{	TEXT-DECORATION: none  }
A.sidenavmain:active
{	TEXT-DECORATION: none  }
A.sidenavmain:hover
{	TEXT-DECORATION: none  }
A.sidenavmain
{	TEXT-DECORATION: none  }



/**************************
     News Posts Sytles
**************************/
A.news:link 
{	TEXT-DECORATION: underline  }
A.news:visited
{	TEXT-DECORATION: underline  }
A.news:active
{	TEXT-DECORATION: underline  }
A.news:hover
{	TEXT-DECORATION: none  }
A.news
{	TEXT-DECORATION: underline  }






/**************************************************** 
       PRODUCTS AND SERVICES PAGE HYPERLINKS
****************************************************/
a.services:link
{
/*	color: #000000; */
	text-decoration: none;
}
a.services:visited
{	text-decoration: none;}
a.services:active
{	text-decoration: none;}
a.services:hover
{	text-decoration: underline;}
a.services
{	text-decoration: none;}

/************************************** 
      ADVANCED SEARCH ENGINE PAGE      
***************************************/
a.advsearch
{ 
	font-family: "MS Sans Serif";
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}
a.advsearch:link
{
	font-family: "MS Sans Serif";
	font-size: 8pt; 
	font-weight: normal; 		
	text-decoration: underline;
}
a.advsearch:visited
{ 
	font-family: "MS Sans Serif";
	font-size: 8pt; 
	text-decoration: underline;
	font-weight: normal; 							
}
a.advsearch:hover	
{ 
	font-family: "MS Sans Serif";
	font-size: 8pt; 
	text-decoration: underline;					  
	font-weight: normal;
}
a.advsearch:active
{
	font-family: "MS Sans Serif";
	font-size: 8pt; 
	text-decoration: underline; 
	font-weight: normal;
}